*{
    transition: all 0.03s;
}
.main-content {
    min-height: 600px !important;
}
body {
    font-family: sans-serif;
    max-width: 1200px;
    margin: 0 auto;
}
.text-justify {
    text-align: justify !important;
    text-align-last: center;
}
.m-top-01 {
    margin-top: 50px;
}
.m-top-02 {
    margin-top: 50px;
}
@media(max-width: 800px) {
    p {
        font-size: 1rem !important;
    }
    .inst {
        padding: 15px;
    }
    .m-top-01 {
        margin-top: 20px;
    }
    .m-top-02 {
        margin-top: 20px;
    }
}